@import "../variables.sass"

.page.success
    background-size: cover
    background-position: top center
    background-repeat: no-repeat

/*.order
    background: black
    width: 360px
    padding: $space-md 20px
    margin: $space-md auto
    text-align: center
    font-size: 1rem
    .order__number,
    .order__item,
    .order__customer
        color: white

    .order__number
        font-size: 4em
        margin: 0 auto $space-sm
    .order__item
        font-size: 1.5em
        margin: 0 auto $space-sm
        text-transform: uppercase
    .order__customer
        font-size: 1.5em
        margin: 0 auto*/
.order
    padding: $space-lg 0
    border: 2px solid white
    width: 360px
    margin: 0 auto
    background: rgba(black,0.5)

